/* vBulletin 3 CSS For Style 'Компаньон' (styleid: 2) */
body
{
	background: #E6E7D5  url(http://www.companionline.ru/images/gradients/background1.jpg) repeat;
	color: #999999;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
}
a:link, body_alink
{
	color: #999999;
}
a:visited, body_avisited
{
	color: #999999;
}
a:hover, a:active, body_ahover
{
	color: #999999;
	text-decoration: none;
}
.page
{
	background: #E4EDE2    url(http://www.companionline.ru/images/background2.jpg) repeat;
	color: #333333;
}
.page a:link, .page_alink
{
	color: #333333;
}
.page a:visited, .page_avisited
{
	color: #333333;
}
.page a:hover, .page a:active, .page_ahover
{
	color: #cc6900;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #ffffff;
	color: #cc6900;
	BORDER: #cccccc 1px solid;
}
.tcat
{
	background: #E6E7D5   url(http://www.companionline.ru/images/catbg.gif);
	color: #633031;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #633031;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #633031;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #cc6900;
	text-decoration: underline;
}
.thead
{
	background: #E6E7D5  url(http://www.companionline.ru/images/gradients/back2.jpg);
	color: #666666;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #666666;
}
.thead a:visited, .thead_avisited
{
	color: #666666;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #cc6900;
}
.tfoot
{
	background: #E6E7D5  url(http://www.companionline.ru/images/gradients/back2.jpg);
	color: #666686;
}
.tfoot a:link, .tfoot_alink
{
	color: #666686;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #666686;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #cc6900;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #F9FDEE;
	color: #000000;
}
td.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	color: #633031;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.navbar a:link, .navbar_alink
{
	color: #633031;
	text-decoration: none;
}
.navbar a:visited, .navbar_avisited
{
	color: #633031;
	text-decoration: none;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #cc6900;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #333300;
	color: #CCCCCC;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #333333;
}
.fjdpth1
{
	background: #FFFFFF;
	color: #666666;
}
.panel
{
	background: #FFFFFF;
	color: #000000;
	padding: 10px;
	border: 1px outset;
}
.panelsurround
{
	background: #F5F4E9;
	color: #000000;
}
legend
{
	color: #633031;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #E6E7D5   url(http://www.companionline.ru/images/back3.gif);
	color: #633031;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #633031;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #633031;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #cc6900;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #CCCCCC;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #633031;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #633031;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #633031;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #cc6900;
	text-decoration: underline;
}
.vbmenu_hilite
{
	background: #E7EBDE;
	color: #666666;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #666666;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #cc6900;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { 	font: bold 11pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; 
              font-color: #633031; 
              text-decoration: none; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

.alt1pagenav {
	background: #E6E7D5;
	color: #000000;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
	border: none;
}

.picture {

       padding: 2px; 
       border:  3px double #633031;
}

.alt1pagenav a {
	background: #E6E7D5;
	color: #000000;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #858585;
	border-top: 1px solid #858585;
	border-right: 1px solid #000000;
}

.alt1pagenav a:hover {
	background: #FFFFCC;
	color: #000000;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #858585;
	border-left: 1px solid #424242;
	border-top: 1px solid #424242;
	border-right: 1px solid #858585;
}

.alt2pagenav {
	background: #FFFFCC;
	color: #633031;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #858585;
	border-left: 1px solid #424242;
	border-top: 1px solid #424242;
	border-right: 1px solid #858585;
}
/* Start Sub-forums-list in Columns */
.subforum {
	float:		left;
	width:	150px;
	display:	inline;
}
.smallest {
 font-size: 10px; 
 text-decoration: none;
}
/* End */
.bbcode_hack
{
background-color: #FFFFFF;  
border-left: 6px solid #ACDB3C; 
border-right: 1px dotted #333333; 
border-top: 1px dotted #333333; 
border-bottom: 1px dotted #333333; 
margin: 8px auto 0px auto; 
padding: 5px; color:#333333;
}

.headerwrap {
	height: 114px;
}

.headerC{
	background-image: url(http://www.companionline.ru/images/cmp/headerbg.gif);
	background-repeat: repeat-x;
	height: 114px;

}
.headerR{
	background-image: url(http://www.companionline.ru/images/cmp/headerR.gif);
	background-repeat: no-repeat;
	height: 114px;
	width: 12px;
}

.navR{
	background-image: url(http://www.companionline.ru/images/cmp/navR.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 12px;
}
.navwrap {background-color: #E5E7E6;
	height: 37px;
	background-image: url(http://www.companionline.ru/images/cmp/navbg.gif);
	background-repeat: repeat-x;
}

.ctopwrap {
	height: 20px;
	background-image: url(http://www.companionline.ru/images/cmp/ctopbg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-size: 3px;
}
.cwrap {background-color: #E4EDE2;
	height: 100%;
	background-image: url(http://www.companionline.ru/images/cmp/cbg.gif);
	background-repeat: repeat-x;
}

.logowrap  {
	width: 240px;
	height: 171px;
	background-image: url(http://www.companionline.ru/images/cmp/F1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.logowrap :hover {
	width: 240px;
	height: 171px;
	background-image: url(http://www.companionline.ru/images/cmp/F2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.footerwrap {
	height: 64px;
	background-image: url(http://www.companionline.ru/images/cmp/footerbg.gif);
	background-repeat: repeat-x;
}


.ctopR{
	background-image: url(http://www.companionline.ru/images/cmp/ctopR.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 12px;
	font-size: 3px;
}
.cL {
	background-image: url(http://www.companionline.ru/images/cmp/L.gif);
	background-repeat: repeat-y;
	height: 100%;
	width: 12px;
}
.cR{
	background-image: url(http://www.companionline.ru/images/cmp/R.gif);
	background-repeat: repeat-y;
	height: 100%;
	width: 12px;
}
.footerL {
	background-image: url(http://www.companionline.ru/images/cmp/footerL.gif);
	background-repeat: no-repeat;
	height: 64px;
	width: 12px;
}
.footerR{
	background-image: url(http://www.companionline.ru/images/cmp/footerR.gif);
	background-repeat: no-repeat;
	height: 61px;
	width: 116px;
}

#forumfootcopyright {
	font-size: 10px;
	margin-right: 5px;
	height: 25px;
	color: #9BBEC7;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1px;
}